/* RackForms CSS Version. 3.5 Build 777 */
/* Be sure to duplicate any changes made in this file to print.css as well! */

body { font-size:9pt; }

/* text styles */
.section-head { font-size:18px; font-weight:bold; }
.confirm-text { font-size:18px; font-weight:bold; }
.body-copy { font-size:12px; font-weight:normal; }
.heading-main { font-size:12px; font-weight:bold; }
.heading-sub { font-size:12px; font-weight:normal; }
.req-star { color:#CC0000; font-weight:bold; margin-left:2px; font-size:inherit; }
.helper { font-size:7pt; font-weight:normal; margin-top:2px; }

.tailtext { font-size: 75%; }

/* character counters */
.count-helper { font-size:7pt; font-weight:normal; margin-top:2px; color:#888888; }
.count-helper-bold { font-size:7pt; font-weight:bold; margin-top:2px; }
.count-helper-error { font-size:7pt; font-weight:bold; margin-top:2px; color:#CC0000; }

/* Add custom paragraph spacing here */
p { margin-bottom:10px; margin-top: 0px; padding:0; }

/* form element styles | edit :focus for custom over states */
input 	{ 	color:#333333; }																	input:focus { }
input.btn { color:#333333  } /* font: normal 83% Arial, Helvetica, sans-serif; */
select 	{ 	color:#333333; } 																	select:focus { }
text { 		color:#333333; } 																	text:focus { }
textarea { 						font-size:12px; color:#333333; } 								textarea:focus { }

/* main container */
.rackforms-output-sortable { color:#222222; }
.rackforms-output {  position:relative; color:#222222; }
.rackforms-output-div {  position:relative; color:#222222; }
/* Build 653 - Better match Confirmaiton Pages style to form pages */
.rackforms-output-div li { margin-bottom:5px; padding:2px; list-style-type:none; list-style-position:outside; }

.fb-sortable-clear{ }

/* AJAX */
.fb-ajax-loader { color:#dedede; }

/* list item */
li { list-style-type:none; }
/*.rackforms-output-sortable ul { list-style-type:none; margin:10px 5px 10px 5px; padding:5px; width:96%; list-style-position:outside; } PRE-645 */ 
.rackforms-output-sortable ul { list-style-type:none; margin:0px; padding:0px; }
.rackforms-output-sortable li { margin-bottom:5px; padding:2px; list-style-type:none; list-style-position:outside; }
.rackforms-output  ul { list-style-type:none; margin:10px 5px 10px 5px; padding:5px; width:96%; list-style-position:outside; } 
.rackforms-output li { margin-bottom:5px; padding:2px; list-style-type:none; list-style-position:outside; }

/* form components */
form label { font-size:12px; font-weight:normal; text-align: left; }

/* Build 662 - Handle Table-Mode Spacing Better */
.fb-tabelmode-clear { }
.fb-tablemode-label { }

/* tablemode */
.fb-tablemode-element { }

/* datagrid */
.datagrid th { font-size:12px; }
.datagrid-row-label { font-size:12px; }


/* error messages, display */

span.errormsg { font-weight: bold; font-size: 65%; color:#cc0000; padding-left:2px; }
/* php error element */
.err-msg { font-size:12px; font-weight:bold; color:#CC0000; padding:5px; }

/* element programmable styles */
.fieldwidth-0 { width:auto; }
.fieldwidth-1 { width:100px; }
.fieldwidth-2 { width:200px; }
.fieldwidth-3 { width:300px; }
.fieldwidth-4 { width:400px; }

/* moz link outline */
:focus { -moz-outline-style: none; }

/* Dynamic Form Elements */
.dynamic-form-elements-label {  }
.dynamic-form-elements-field-wrapper{ }
.dynamic-form-elements-text { color: #444444; height: 16px; width: 148px; }

/* jQuery Validate */
label.error {
  background-color: red;
  border-radius: 5px 5px 5px 5px;
  color: white;
  float: none;
  font-weight: bold;
  margin-left: 10px;
  padding: 3px;
  vertical-align: top;
}

.ASP_RequiredField {
	color:red;
}

/* Change this style for any images brought in via the Image elements Database Image Properties setting. */
.rf-form-image {
	padding:3px;
	border:1px solid #f2f2f2;
	margin:3px;
}


/* PDF Upload Styles */

.PDF_FormField_Text {
	border:0; background-color:#dce4fe;
}

.PDF_FormField_Textarea {
	border:0; background-color:#dce4fe;
}